/* Preferences */
"Change..." = "変更...";
"Buy Now" = "ご購入";
"Preferences" = "初期設定";
"Maximum number of searching results:" = "表示する検索結果の件数:";
"OK" = "OK";
"Cancel" = "キャンセル";
"Automatically add links to iTunes" = "自動的にiTunesにリンクを付ける";
"Upgrade" = "アップグレード";
"Download HD video by default" = "HDビデオを常にダウンロード";
"Save downloaded files to:" = "ダウンロードファイルの保存先:";
"Preference controls are not available in Lite version. Please click Upgrade button to purchase Full version." = "ライトバンでは設定できません。アップグレードボタンをクリックするとアップグレードできます。";
"Choose" = "選択";
//"Save" = "別名保存";
"Save" = "保存";
"Search in YouTube" = "YouTubeで検索";
"Search in Vimeo" = "Vimeoで検索";
"Search in DailyMotion" = "DailyMotionで検索";
"If you turn on Safari integration you can start video downloading directly from Safari. The Download button will appear near every video in Safari. Please click the Download button to download the video by %@." = "Safariの機能拡張をオンにするとSafariから直接にビデオをダウンロードすることができます。マウスをビデオの上に置くと「Download」ボタンが表示されます。このボタンをクリックするとビデオがダウンロードされます %@。";
"Integrate with Safari:" = "Safariの機能拡張:";
"Turn On" = "オンにする";
"Turn Off" = "オフにする";
"Extensions" = "機能拡張";

/* Menu Items*/
"Check For Updates" = "バージョン確認を行う";
"Suggest Cool Feature" = "機能の提案";
"Contact Support" = "サポート";
"Web Site" = "ホームページ";
"Registration" = "登録";
"Remove From List" = "リストから外す";
"Remove Downloaded From List" = "ダウンロード済みをリストから外す";
"Track" = "トラック";
"Show Info" = "情報を表示";
"Hide Info" = "情報を隠す";
"Support" = "サポート";
"Window" = "ウインドウ";
"Minimize" = "しまう";
"Zoom" = "拡大／縮小";
"Bring All to Front" = "すべてを手前に移動";
"Undo" = "取り消す";
"Redo" = "やり直す";
"Edit" = "編集";
"Cut" = "カット";
"Copy" = "コピー";
"Paste" = "ペースト";
"Delete" = "削除";
"Select All" = "すべてを選択";
"File" = "ファイル";
"Close" = "閉じる";
"Print…" = "プリント...";
"About %@" = "%@ について";
"Preferences…" = "初期設定...";
"Services" = "サービス";
"Hide %@" = "%@ を隠す";
"Hide Others" = "ほかを隠す";
"Show All" = "すべてを表示";
"Quit %@" = "%@ を終了";
"History" = "履歴";
"Clear History" = "履歴をクリアー";
"Enable Video Capturing" = "ビデオキャプチャをオンにする";
"Disable Video Capturing" = "ビデオキャプチャをオフにする";
"Video Capture" = "ビデオキャプチャ";
"Capturing is Off" = "ビデオキャプチャはオフになっています。";
"Play video in your browser to download." = "ブラウザでビデオを再生するとダウンロードされます。";
"%lld kB from %lld kB" = "%lld kB の %lld kB";
"Search Recent" = "最近のビデオを検索";
"Download Recent" = "最近のビデオをダウンロード";
"Empty" = "空";
"View in Browser" = "ブラウザで見る";

"Enable Video Capturing" = "ビデオキャプチャをオンにする";
"Disable Video Capturing" = "ビデオキャプチャをオフにする";
"Save subtitles if available" = "字幕を保存する";
"Show Similar" = "類似した表示";
"Copy Video URL" = "URLをコピー";


"Failed: use Video Capture" = "できませんでした。ビデオキャプチャーを使って下さい。";
"Please install latest version or try the Video Capture function" = "最新版をインストールするか、またはビデオキャプチャーを使ってみて下さい。";


/* Search Window*/
"Enter text to search movies or link to download the movie." = "検索するテキストまたURLを入力して下さい。";
"Save As: " = "別名保存: ";
"Go" = "Go";
"Download" = "ダウンロード";
"Progress" = "進行状況";
"Preview" = "プレビュー";
"Show: " = "表示: ";
"Audio" = "オーディオ";
"Video" = "ビデオ";
"Author:" = "作成者:";
"Added:" = "日付:";
"n/a" = "n/a";
"Views:" = "視聴件数:";
"Track Info" = "トラック情報";
"Resolution:" = "解像度:";
"Thumbnail" = "サムネール";
"Title" = "タイトル";
"Search" = "検索";
"Stop" = "停止";
"By Search or URL" = "テキスト検索/URL";
"Most Popular" = "一番人気";
"Most Viewed" = "視聴件数が多い";
"Recent Videos" = "最近のビデオ";
"Watching Now" = "現在視聴されている";
"Top Rated" = "レーティングが高い";
"Popular HD" = "人気のHD";
"Check out your user Movies folder for downloaded movies." = "ムービーフォルダを確認して下さい。";
"\nDuration: " = "\n再生時間: ";
"Idle..." = "待機中...";
"Initializing..." = "初期化中...";
"Finding best quality..."= "高品質のビデオを検索中...";
"Downloading..." = "ダウンロード中...";
"Downloaded" = "ダウンロード済み";
"Converting..." = "コンバート中...";
"Reveal in Finder" = "Finderで表示";
"Quality" = "画質";
"HD - high definition" = "HD - 高精細度";
"SD - standard quality" = "SD - 標準画質";
"HQ - high quality" = "HQ - 高画質";
"Highest Available" = "最高";
"Default" = "デフォルト";
"HD720 - high definition 720" = "HD720 - 高精細度720";
"Original" = "元のビデオ";
"Retry download" = "ダウンロードを再開始";
"Cancel converting" = "変換をキャンセル";
"Cancel download" = "ダウンロードをキャンセル";
"Start download" = "ダウンロードを開始";


/* Alerts */
//"No movie was found by this link." = "このURLにムービーが見つかりません。";
//"Please try the following:\n Copy/Paste complete URL\n Use Video Capture mode\n Locate video using search\n Update to the latest version" = "下記の操作を行ってみて下さい：\n URLをコピー／ペーストする\n ビデオキャプチャーを使う\n検索機能を使う\n最新版にアップデートする";

"No video was found by the URL. Would you like %@ Team to fix it?" = "指定したURLからビデオをダウンロードできませんでした。%@ 開発元に報告を送って、修正してもらいますか？";
"The following URL and your licence code will be sent to MovieSherlock Support: %@\n\nPlease enable Video Capture to download this video when you play it in your browser.\n" = "下記のURLとお持ちのシリアル番号は%@開発元に送信されます: %@.\n\nブラウザでこのビデオを再生する際、ビデオキャプチャをオンにして下さい。\n";

"The registration has failed." = "登録できませんでした。";
"Please check your Internet connection and enter correct registration code." = "インターネットの接続とシリアル番号を確認して下さい。";
"Update is available" = "アップデートがあります。";
"There is a newer version available. Would you like to download it now?" = "より新しいバージョンがあります。今ダウンロードしますか？";
"No update is available." = "新バージョンはありません。";
"Your version is the latest version." ="お使いのバージョンは最新版です。";
"UnRegistered version limitations" = "体験版について";
"Unregistered version can not download and convert movies. Registered version will download and convert any movies available via search. Registration is fast, secure and easy. Please support software development." = "体験版ではムービーのダウンロードができません。シリアル番号を購入ひて下さい。";
"Registration" = "登録";
"Connection failed." = "接続できませんでした";
"Update is available." = "アップデート版があります。";
"Unsupported URL" = "サポートされていないURLは";

/*Registration*/
"This copy of %@ is UNREGISTERED." = "%@はまだ未登録です。";
"Please register your application in order to download and convert YouTube movies. Registered customers have lifetime updates and support." = "YouTubeムービーをダウンロードするためにはシリアル番号が必要です。";
"Please enter the registration code below exactly as it was supplied to you in your order reference email." = "シリアル番号を正しく入力して下さい。";
"Please enter new registration code below exactly as it was supplied to you in your order reference email." = "お届けした新しいシリアル番号を入力して下さい。";
"Registration Code:" = "シリアル番号:";
"Try Unregistered" = "体験版を使う";
"Please check the connection and try again." = "接続を確認してから、もう一度やり直してください。";


"Choose a folder to save movies." = "ムービーの保存先を選んで下さい。";

"This copy of %@ is registered." = "%@は登録済みです。";
"Would you like to enter new registration code?" = "新しいシリアル番号を入力しますか？";
"Audio & Video" = "オーディオ & ビデオ";

"Audio has finished downloading" = "オーディオファイルのダウンロードが完了しました。";
"Video has finished downloading" = "ビデオファイルのダウンロードが完了しました。";
"Ignore videos shorter than:" = "より短いビデオを無視:";
"seconds" = "秒";
"2 seconds" = "2秒";
"10 seconds" = "10秒";
"2 minutes" = "2分";
"40 minutes" = "40分";
"60 minutes" = "60分";


"Gaming" = "ゲーム";
"Sports" = "スポーツ";
"Popular" = "ポピュラー";
"Music" = "音楽";
"News" = "ニュース";
"Education" = "教育";
"Movies" = "映画";
"TV Shows" = "テレビ番組";


"Would you like to install Safari extension to enable Video Capture feature?" = "ビデオキャプチャ機能を使うためのSafari機能拡張をインストールしますか？";
"VideoCatcher Safari extension is not enabled or outdated. Please install it now to allow %@ to capture video." = "%@: ビデオキャプチャの機能拡張がインストールされていないか、古いバージョンになっています。最新バージョンをインストールして下さい。 ";

